html {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.navbar, .navbar-inverse {
    background-color: #be3e1d!important;
}
footer{
    background-color: #be3e1d!important;
}
section.invert {
    background-color: #3f3f3f;
}
.page-header + section, #main-content {
    background-color: #ddd;
    color: #333;
}
body, html {
    font-family: "Open Sans",Arial,serif;
}

.api-docs-wrap ul#apidocs-resources li.resource li.operation div.apidocs-heading {
    background: none repeat scroll 0 0 #ccc!important;

}
h1, h2, h3, h4 {
    font-family: "Rambla", Arial,serif;
}
.page-header {
    background-image: url("/images/wheel-banner.jpg");
    background-position: center bottom;
}

body {background-color: #be3e1d!important;}
#flash-messages {

background-color: darkgreen!important;
}

@media screen and (max-width: 768px) {
.nav > li {
    position: relative;
    display: inline;
    padding: 0 5px;
}
  .collapse {
    display: block; 
}
  .nav > li > a {
    display: inline;
}
  code {
    white-space: normal;
}
  .navbar-nav > li > a {
    line-height: 30px;
    font-size: 15px;
}
  
}

